/*

This CSS file was NOT written by Matt "MCFAN" Gibson, but has been modified to suit

http//:www.mattgibson.id.au/

*/

#menu, #menu ul, #menu li, #menu a
{
	border: none;
	margin: 0;
	outline: none;
	padding: 0;
}
 
#menu
{
	height: 40px;
	margin: 0px auto;
	text-align: center;
	width: 1050px;
}

#menu li
{
	background: #003f87; /* Dark Blue color on the links */
	display: block;
	float: left;
	height: 40px;
	list-style: none;
	position: relative;
	width: 150px;
	z-index: 2;
}

#menu li a
{
	border-right: 1px solid #fff;
	color: #fff;
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	line-height: 28px;
	margin: 6px 0;
	padding: 0 14px;
	text-decoration: none;

	transition: color .2s ease-in-out;
		/* Transition for older browsers */
		-webkit-transition: color .2s ease-in-out;
		-moz-transition: color .2s ease-in-out;
		-o-transition: color .2s ease-in-out;
		-ms-transition: color .2s ease-in-out;
}

#menu li:first-child a
{
	border-left: none;
}

#menu li:last-child a
{
	border-right: none;
}

#menu ul
{
	opacity: 0;
	
	/* Transition effects */
	transition: opacity .25s ease .1s; /* For CSS3 capable browsers */
	-moz-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s; /* For older Internet Explorer browsers */
	-o-transition: opacity .25s ease .1s; /* For older Opera browsers */
	-webkit-transition: opacity .25s ease .1s;
}

#menu li:hover > ul
{
	opacity: 1;
}
 
#menu ul li
{
	background: #003F87;
	height: 0;
	overflow: hidden;
	padding: 0;
	text-align: left;

	/* Transition effect for the dropping of the menu */
	transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-webkit-transition: height .25s ease .1s;

	width: 200px;
}

#menu ul li:hover
{
	background: #3063a5;
}

#menu ul li:last-child
{
	border-radius: 0 0 10px 10px !important;
}
 
#menu li:hover > ul li
{
	border-top: 1px solid #000;
	height: 36px;
	overflow: visible;
	padding: 0;
}

#menu ul li a
{
	border: none;
	border-bottom: 1px solid #353539;
	margin: 0;
	padding: 4px 4px 4px 10px;
}
 
#menu ul li:last-child a
{
	border: none;
}
